<?php 
$zex_redux_demo = get_option('redux_demo');
get_header(); 
?>
<?php 
while (have_posts()): the_post();
	$choose_style = get_post_meta(get_the_ID(),'_cmb_choose_style', true);
?>
<main id="bp-main">
	<?php if ($choose_style == 'style1') { ?>
		<?php if (has_post_thumbnail()) { ?>
			<div class="page-title w-100">
				<img class="page-title__bg w-100" src="<?php the_post_thumbnail_url(); ?>" alt="<?php the_title_attribute(); ?>">
			</div>
		<?php } ?>
		<?php if (has_post_thumbnail()) { ?>
			<section class="section blog--padding" >
		<?php } else { ?>
			<section class="section blog--padding bg-trans" >
		<?php } ?>
	<?php } else { ?>
		<?php if (has_post_thumbnail()) { ?>
			<div class="text-center pt-150">
				<img class="page-title__bg" src="<?php the_post_thumbnail_url(); ?>" alt="<?php the_title_attribute(); ?>">
			</div>
		<?php } ?>
		<?php if (has_post_thumbnail()) { ?>
			<section class="section blog--padding bg-trans pt-0" >
		<?php } else { ?>
			<section class="section blog--padding bg-trans" >
		<?php } ?>
	<?php } ?>
				<div class="container">
					<div class="blog-details">
						<div class="row">
							<div class="col-lg-9 offset-lg-1">
								<header class="blog-details__header">
									<div class="blog-details__taglist"><?php echo get_the_tag_list(); ?></div>
									<h2 class="blog-details__heading text-white"><?php the_title(); ?></h2>
									<div class="blog-details__metas pt-15">
										<ul>
											<li>
												<i class="fa-regular fa-user"></i>
												<span><?php echo get_the_author_posts_link(); ?></span>
											</li>
											<li>
												<i class="fa-regular fa-comment"></i>
												<span><?php comments_number( esc_html__('0 Comments', 'zex'), esc_html__('1 Comment', 'zex'), esc_html__('% Comments', 'zex') ); ?></span>
											</li>
											<li>
												<i class="fa-regular fa-calendar-days"></i>
												<span><?php the_time(get_option( 'date_format' ));?></span>
											</li>
											<?php if ( is_sticky() ) echo '<li><span class="featured-post sticky">'.esc_html__('Sticky', 'zex').'</span></li>';?>
										</ul>
									</div>
								</header>
							</div>
						</div>
					</div>
					<div class="blog-details--content pt-50">
						<div class="row">
							<div class="col-lg-10 mx-auto">
								<div class="blog-details--content__wrapper">
									<?php the_content(); ?>
								</div>
								<div class="entry-content">
									<?php wp_link_pages( array(
										'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'zex' ),
										'after'       => '</div>',
										'link_before' => '<span class="page-number">',
										'link_after'  => '</span>',) ); 
									?>
								</div>
								<?php if ( comments_open() || get_comments_number() ) {?>
									<div class="blog-details--comment mt-120">
										<?php comments_template(); ?>
									</div>
								<?php } ?>
							</div>
						</div>
					</div>
				</div>
			</section>
</main>
<?php endwhile; ?>
<?php get_footer(); ?>