<?php $zex_redux_demo = get_option('redux_demo');?>
	<?php if ((isset($zex_redux_demo['ft-top'])) && ($zex_redux_demo['ft-top'] == true)) { ?>
		<section class="footer black-bg pt-115">
	<?php } else { ?>
		<section class="footer black-bg">
	<?php } ?>
			<?php if ((isset($zex_redux_demo['ft-top'])) && ($zex_redux_demo['ft-top'] == true)): ?>
				<div class="footer__top pb-60">
					<div class="container">
						<div class="row">
							<div class="col-xl-4 col-lg-3 col-md-12">
								<div class="footer__logo text-lg-start text-md-end">
									<a href="<?php echo esc_url(home_url('/')); ?>">
										<?php if (isset($zex_redux_demo['ft-logo-3']['url']) && $zex_redux_demo['ft-logo-3']['url'] != '') { ?>
											<img src="<?php echo esc_url($zex_redux_demo['ft-logo-3']['url']); ?>" alt="<?php bloginfo( 'name' ); ?>">
										<?php } else { ?>
											<img src="<?php echo get_template_directory_uri();?>/assets/images/logo-h3.png" alt="<?php bloginfo( 'name' ); ?>">
										<?php } ?>
									</a>
								</div>
							</div>
							<div class="col-xl-8 col-lg-9">
								<div class="footer-right">
									<div class="mb-10">
										<?php if ((isset($zex_redux_demo['ft-text-heading'])) && ('' != $zex_redux_demo['ft-text-heading'])): ?>
											<p class="footer__text mb-0"><?php echo esc_attr($zex_redux_demo['ft-text-heading']);?></p>
										<?php endif; ?>
										<?php if ((isset($zex_redux_demo['ft-link-title'])) && ('' != $zex_redux_demo['ft-link-title']) && (isset($zex_redux_demo['ft-text-title'])) && ('' != $zex_redux_demo['ft-text-title'])): ?>
											<a class="footer__email" href="<?php echo esc_url($zex_redux_demo['ft-link-title']);?>">
												<?php echo esc_attr($zex_redux_demo['ft-text-title']);?>
											</a>
										<?php endif; ?>
									</div>
									<?php if (is_active_sidebar( 'footer-1' )){?>
										<div class="footer-widgets">
											<div class="row">
												<?php get_sidebar('footer1'); ?>
											</div>
										</div>
									<?php } ?>
								</div>
							</div>
						</div>
					</div>
				</div>
			<?php endif; ?>
			<div class="footer__bottom">
				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="footer__bottom--inner pt-15">
								<div class="row">
									<?php if ((isset($zex_redux_demo['footer-cpr-btn'])) && ('' != $zex_redux_demo['footer-cpr-btn'])) { ?>
										<div class="col-lg-6 col-md-6">
									<?php } else { ?>
										<div class="col-lg-12 col-md-12 text-center">
									<?php } ?>
											<?php if ((isset($zex_redux_demo['text-cpright'])) && ('' != $zex_redux_demo['text-cpright'])) { ?>
												<p class="footer__copyright mb-15"><?php echo esc_attr($zex_redux_demo['text-cpright']);?></p>
											<?php } else { ?>
												<p class="footer__copyright mb-15"><?php echo esc_html__( '© 2024 Zex All Right Reserved.', 'zex' );?></p>
											<?php } ?>
										</div>
									<?php if ((isset($zex_redux_demo['footer-cpr-btn'])) && ('' != $zex_redux_demo['footer-cpr-btn'])): ?>
										<div class="col-lg-6 col-md-6">
											<div class="footer__links mb-15">
												<?php echo esc_attr($zex_redux_demo['footer-cpr-btn']);?>
											</div>
										</div>
									<?php endif; ?>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
</body>

</html>
<?php wp_footer(); ?>